uuid: b84635d7-80b3-4bc7-8181-064b09e18858
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - focal_point
_core:
  default_config_hash: BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_media_image:
    type: image_focal_point
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
hidden:
  created: true
  name: true
  path: true
  replace_file: true
  status: true
  uid: true
